unit MyConfirm;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons, ExtCtrls;

type
  TMyConfirmDlg = class(TForm)
    BtnYes: TButton;
    BtnNo: TButton;
    Label1: TLabel;
    LblDate: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MyConfirmDlg: TMyConfirmDlg;

implementation

{$R *.DFM}

end.
